.mainInfo {width:1182px;height:auto;margin: 0 auto;}
.mainleft {width:762px;height:auto;float: left;}
.mainleft .navtool {width:762px;height: 60px;border-bottom: 1px solid #e9e9e9;}
.mainleft .navtool span {display:inline-block;width:auto;height: 20px;line-height:20px;margin:20px 0 ;font-size: 16px;color:#464646;margin-right:5px;float: left; }
.mainleft .navtool a {display:inline-block;width:auto;height: 20px;line-height:20px;margin:20px 0 ;font-size: 16px;color:#464646;margin-right:5px;float: left;color: #4683f1}
.mainleft .zxlist {width:100%;}
.mainleft .zxlist ul {width:100%;float: left;margin-bottom: 10px;}
.mainleft .zxlist ul li {width:100%;height:162px;float: left;border-bottom: 1px solid #e9e9e9;}
.mainleft .zxlist ul li span.zxtitle {display:inline-block;width:100%;height: 20px;margin: 18px 0;font-size: 20px;float: left;color: #333;cursor: pointer;}
.mainleft .zxlist ul li span.zxtitle:HOVER{color: #1683f1}
.mainleft .zxlist ul li p {width:100%;height:60px;float: left;line-height: 30px;font-size: 14px;color:#666;text-indent:20px;}
.mainleft .zxlist ul li span.dateinfo {display:inline-block;width:100%;height:40px;line-height:40px;float: left;font-size:14px;color:#666;}
.mainleft .zxlist a:HOVER{color:#ff6657 }
.mainright {width:400px;height:auto;float: right;}
.mainright .titlediv {height:60px;width:400px;margin:0;border-bottom:1px solid #1683f1;float: left;}
.mainright .titlediv  .spanTitle {display:inline-block;width:94px;height:28px;line-height:28px;margin:32px 0 0px;background-color:#1683f1;font-size:18px;color:#fff;text-align:center;float: left;}
.mainright .jingcai {width:100%;height:auto;border-top:1px solid #e9e9e9;float: left; }
.mainright .jingcai ul {width:100%;height:600px;}
.mainright .jingcai ul li {display:inline-block;width:100%;height:120px;float:left;border-bottom: 1px dashed #e7e7e7;}
.mainright .jingcai ul li .jcInfo {height:120px ;width:100%;}
.mainright .jingcai ul li .jcInfo img {display:inline-block;width:112px;height:73px;margin-top:25px;float: left;}
.mainright .jingcai ul li .jcInfo h1 {display:inline-block;width:200px;height:24px;margin-left:10px;font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;line-height: 24px;margin-top: 5px;cursor: pointer; }
.mainright .jingcai ul li .jcInfo h1:HOVER {color: #1683f1;} 
.mainright .jingcai ul li .jcInfo p {display:inline-block;height:50px;width:260px;margin-left:10px;line-height:24px;font-size: 14px;overflow:hidden;}
.mainright .jingcai ul li a{float: right;display: inline-block;font-size: 14px;color: #333;margin-right: 40px}
.mainright .jingcai ul li .jcInfo span {display:inline-block;width:260px;height:23px;line-height:24px;margin-left:10px;color:#999;float: left;cursor: pointer;}
.mainright .jingcai ul li a:HOVER {color: #1683f1;text-decoration: none;}
